import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ListQuizComponent } from './list-quiz/list-quiz.component';
import { QuizDetailComponent } from './quiz-detail/quiz-detail.component';
import { MatTableModule } from '@angular/material/table';
import { QuizListDetailComponent } from './quiz-list-detail/quiz-list-detail.component';
import { MatPaginatorModule } from '@angular/material/paginator';
import { MatFormField } from '@angular/material/form-field';
import { FormsModule, NgModel } from '@angular/forms';

@NgModule({
    declarations: [ListQuizComponent, QuizDetailComponent, QuizListDetailComponent],
    imports: [CommonModule, MatTableModule, MatPaginatorModule, MatFormField, FormsModule],
})
export class CommunityModule {}
