import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ProfileStatsComponent } from './profile-stats/profile-stats.component';
import { ProfileQuizListComponent } from './profile-quiz-list/profile-quiz-list.component';
import { ProfileQuizDetailComponent } from './profile-quiz-detail/profile-quiz-detail.component';
import { ProfileInfoComponent } from './profile-info/profile-info.component';
import { SharedModule } from '../../shared/shared.module';

@NgModule({
    declarations: [ProfileStatsComponent, ProfileQuizListComponent, ProfileQuizDetailComponent, ProfileInfoComponent],
    imports: [CommonModule, SharedModule],
})
export class ProfileModule { }
