import { Component, Input } from '@angular/core';
import { CommonModule } from '@angular/common'; // Importez CommonModule

@Component({
  selector: 'app-quiz-list',
  templateUrl: './quiz-list.component.html',
  styleUrl: './quiz-list.component.css',
  standalone: true,
  imports: [CommonModule],
})

export class QuizListComponent {
  @Input() quizList: any[] = []; // Quiz list : title: string, content: string
}
