import { NgModule } from '@angular/core';
import { BrowserModule } from '@angular/platform-browser';

import { AppRoutingModule } from './app-routing.module';
import { StartComponent } from './modules/start/start.component';
import { HttpClientModule } from '@angular/common/http';
import { AppComponent } from './app.component';

import { HeaderComponent } from './shared/header/header.component';
import { HomeModule } from './modules/home/home.module';
import { ProfileModule } from './modules/profile/profile.module';
import { CommunityModule } from './modules/community/community.module';

@NgModule({
    declarations: [AppComponent, StartComponent, HeaderComponent],
    imports: [BrowserModule, AppRoutingModule, HttpClientModule, HomeModule, ProfileModule, CommunityModule],
    providers: [],
    bootstrap: [AppComponent],
})
export class AppModule {}
