import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { PlayQuizComponent } from './play-quiz/play-quiz.component';
import { MyQuizComponent } from './my-quiz/my-quiz.component';
import { FormCreateQuizComponent } from './form-quiz/form-create-quiz/form-create-quiz.component';
import { FormStartQuizComponent } from './form-quiz/form-start-quiz/form-start-quiz.component';
import { ReactiveFormsModule } from '@angular/forms';
import { MultipleChoiceComponent } from './play-quiz/multiple-choice/multiple-choice.component';
import { HomePageComponent } from './home-page/home-page.component';
import { BrowserModule } from '@angular/platform-browser';
import { FormPlayQuizComponent } from './form-play-quiz/form-play-quiz.component';

@NgModule({
    declarations: [
        PlayQuizComponent,
        MyQuizComponent,
        FormCreateQuizComponent,
        FormStartQuizComponent,
        MultipleChoiceComponent,
        HomePageComponent,
        FormPlayQuizComponent,
    ],
    exports: [MultipleChoiceComponent],
    imports: [CommonModule, ReactiveFormsModule, BrowserModule],
})
export class HomeModule {}
